<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8">
        <title>JAVASCRIPT</title>
    </head>
    <body>
                Hola Mundo
        <script>
            alert('Hola!');
        </script>
    </body>
</html>
        
